## org.gnu.gtk.event
Interface MouseListener

public interface MouseListener

See Also:
  `MouseEvent`

Method Summary
`boolean` `mouseEvent(MouseEvent event)` A mouse event has been called.

Method Detail

### mouseEvent

    public boolean mouseEvent(MouseEvent event)

  A mouse event has been called. Return `true` if you have handled the event and so don't want it passed on to other listeners. Since this is usually the first callback to be received, returning `true` will stop common actions, such as a toggle button being toggled or an item being selected in a tree.